
h1 { text-align:center; }
h2 { font-size:1.4em; }
h3 { font-size:1.2em; }
h4 { font-size:1em; }

ul, li { list-style-type:none; }
ul.listage { margin-left:50px; }

p { margin:20px 0px; }
img {
   border: none;
   vertical-align:middle;
}
* {
   margin:0px;
   padding:0px;
}
fieldset { cursor:default; }
.center { text-align:center; }
.text_left { text-align:left; }
.text_right { text-align:right; }
.spacer { clear:both; height:0px; }
.right { float:right; }
.left { float:left; }

/* Formulaires */
form { margin:auto; }
table { border-collapse:collapse; }

/* Liens */
a { color:#252525; text-decoration: none; }
a:hover { text-decoration:underline; }
a:active, a:visited { outline:none; }

a.href, a.href:hover,
a.href_bleu, a.href_bleu:hover,
a.href_rouge, a.href_rouge:hover { 
   font-weight:bold; 
   text-decoration:underline; 
}
a.href { color:#008284; }
a.href:hover { color:#5b8085; }
a.href_bleu { color:#4577A9; }
a.href_bleu:hover { color:#768a9c; }
a.href_rouge { color:#a6372c; }
a.href_rouge:hover { color:#b58681; }

/* Cadres des produits */
#corps .cadre {
   border:2px solid #C3D9FF;
   padding:5px;
}

/* Boutons */
.bouton {
   width:auto;
   overflow:visible;
   cursor:pointer;
}

.toTop {
   float:right;
   text-decoration:underline;
   margin-top:5px;
   margin-right:10px;
   color:#60717A;
}
.toTop:hover {
   color:#203A48;
}

/* Description */
dl { padding:10px 0px; }

dt { 
   font-weight:bold;
   padding:10px 0px 5px;
}

dd { text-align:justify; }

/* Cadres remplis */
#corps .encadre {
   margin:auto;
   width:370px;
   text-align:left;
   padding:20px 0px 20px;
   background:url('../images/fonds/bleu.png');
   border:1px solid #5185b4;
}
#corps .encadre label {
   float:left;
   text-align:right;
   width:140px;
   padding:5px 5px 0px 0px;
   color:#2c5e8f;
}

#corps .encadre div {
   margin-left:145px;
   text-align:left;
   padding:5px 0px 0px;
}

#corps .encadre div div {
   margin-left:0;
   padding:0;
   text-align:left;
}

#corps .encadre .spacer {
   padding:0px;
}

/* Pages */
#page { text-align:center; margin:20px 0px; font-size:0.9em; }
#page span { color:#008284; }
#page a { color:#252525; }
#page a:hover { color:#448822; }
#page p { text-align:center;margin:0; padding-top:10px; }

/* Listes */ol {
   font-style:italic;
   font-size:1.3em;
   color:#999999;
}
ol li {
   list-style-type:decimal;
}
ol p {
   font-style:normal;
   font-size:0.8em;
   color:#000000;
   margin:10px 0px;
}

/* elSelect */
#corps .encadre .elSelect,
.elSelect {
   width:248px;
   height:21px;
   background:url('../images/elselect/select_bg.png') no-repeat 0% 0%;
   cursor:pointer;
}
#corps .encadre .elSelect .selected,
.elSelect .selected {
   background-color:#fff !important;
   color:#a84f45 !important;
}
#corps .encadre .elSelect .clear,
.elSelect .clear {
   clear:both;
}
#corps .encadre .elSelect .selectedOption,
.elSelect .selectedOption {
   float:left;
   padding:4px 0 0 6px;
   width:220px;
   font-weight:bold;
   font-size:12px;
   color:#4577a9;
   overflow:hidden;
   white-space:nowrap;
}
#corps .encadre .elSelect .dropDown,
.elSelect .dropDown {
   width: 21px;
   height: 21px;
   float: right;
   background:url('../images/elselect/select_fleche.png') no-repeat 0% 0%;
}
#corps .encadre .elSelect .optionsContainerTop,
.elSelect .optionsContainerTop {
   position:absolute;
   width:100%;
   height:5px;
}
#corps .encadre .elSelect .optionsContainerTop div,
.elSelect .optionsContainerTop div {
   width:100%;
   height:5px;
}
#corps .encadre .elSelect .optionsContainerTop div div,
.elSelect .optionsContainerTop div div {
   width:100%;
   height:5px;
}
#corps .encadre .elSelect .optionsContainerBottom,
.elSelect .optionsContainerBottom {
   position:absolute;
   margin:-5px 0 0 0;
   width:100%;
   height:5px;
}
#corps .encadre .elSelect .optionsContainerBottom div,
.elSelect .optionsContainerBottom div {
   width:100%;
   height:5px;
}
#corps .encadre .elSelect .optionsContainerBottom div div,
.elSelect .optionsContainerBottom div div {
   width:100%;
   height:5px;
}
#corps .encadre .elSelect .optionsContainer,
.elSelect .optionsContainer {
   overflow:hidden;
   overflow-x:hidden;
   overflow-y:auto;
   overflow:-moz-scrollbars-vertical;
   height:200px;
   width:246px;
}
#corps .encadre .elSelect .cacheSelect,
.elSelect .cacheSelect {
   position:absolute;
   display:none;
   border:1px solid #91b6d9;
   border-top:none;
   width:246px;
   z-index:3000;
   height:200px;
   overflow:hidden;
} 
#corps .encadre .elSelect .option,
.elSelect .option {
   padding:4px 5px 5px 5px;
   background-color:#eaf0f5;
   text-align:left;
   font-weight:bold;
   font-size:12px;
   color:#496772;
   width:236px;
}
#corps .encadre .elSelect .disabled,
.elSelect .disabled {
   background-color:#C0CCCF;
   color:#90A4AA;
}
